@charset "UTF-8";
/*
	CSS Document for BisTip.com
*/

@import url("styles-reset.css");
@import url("colorbox.css");
@import url("ie-warning.css");

@font-face {
    font-family: 'Aller';
    src: url('../type/aller_bdit-webfont.eot');
    src: url('../type/aller_bdit-webfont.eot?#iefix') format('embedded-opentype'),
        url('../type/aller_bdit-webfont.woff') format('woff'),
        url('../type/aller_bdit-webfont.ttf') format('truetype'),
        url('../type/aller_bdit-webfont.svg#AllerBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'Aller';
    src: url('../type/aller_rg-webfont.eot');
    src: url('../type/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
        url('../type/aller_rg-webfont.woff') format('woff'),
        url('../type/aller_rg-webfont.ttf') format('truetype'),
        url('../type/aller_rg-webfont.svg#AllerRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Aller';
    src: url('../type/aller_bd-webfont.eot');
    src: url('../type/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
        url('../type/aller_bd-webfont.woff') format('woff'),
        url('../type/aller_bd-webfont.ttf') format('truetype'),
        url('../type/aller_bd-webfont.svg#AllerBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

/* Colors

#ffbf00: Yellow
#034e86: Blue

*/

/* General Settings */

html {
    width: 100%;
}

body {
    background: #fff;
    width: 100%;
    padding: 0px;
    margin: 0px;
    border-top: 5px solid #ffbf00;
    font: 10px/20px Aller, helvetica, arial, sans-serif;
    font-size: 62.5%;
    color: #333;
/*    min-width: 240px;*/
}

a:link, a:visited {
    color: #034e86;
    font-weight: bold;
    text-decoration: none;
}

a:hover {
    color: #999;
}

a.divlink:link, a.divlink:visited {
    display: block;
    color: #333;
    font-weight: normal;
}

a.divlink:hover {
    color: #999;
}

a.cancelLink:link, a.cancelLink:visited {
    color: #999;
    margin-left: 10px;
}

a.cancelLink:hover {
    color: #333;
}


h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    color: #034e86;
}

h1 {
    font-size: 16px;
}

h2 {
    font-size: 16px;
}

h3 {
    font-size: 14px;
    line-height: 1.3em;
}

h4 {
    font-size: 13px;
}

h5 {
    font-size: 11px;
}

h6 {
    font-size: 10px;
}

p {
    margin-bottom: 5px;
    line-height: 1.8em;
    font-size: 13px;
}

ul, ol {
    margin-bottom: 15px;
    font-size: 13px;
    padding-left: 40px;
}

ul li {
    list-style-type: disc;
    list-style-position: outside;
}

ol li {
    list-style-type: decimal;
    list-style-position: outside;
}

img {
    vertical-align: middle;
}

blockquote {
    background-color: #fff7de;
    margin: 0px 20px 20px 20px;
    padding: 20px;
    font-size: 13px;
    font-style: italic;
    line-height: 1.8em;
}

strong {
    font-weight: bold;
}

em, cite {
    font-style: italic;
}

small {
    font-size: 0.9em;
}

sup {
    font-size: 0.7em;
    position: relative;
    top: -0.6em;
}

sub {
    font-size: 0.7em;
    position: relative;
    bottom: -0.6em;
}

input[type="text"], input[type="email"], input[type="password"], textarea, select {
    background: #fff;
    padding: 5px 10px;
    border: 1px solid #ccc;
    font-size: 13px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

textarea {
    font: 10px/20px Aller, helvetica, arial, sans-serif;
    font-size: 13px;
}

select {
}

input[type="button"], input[type="submit"] {
    background: #034e86;
    padding: 5px 10px;
    border: 0px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-appearance: none;
    -webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 2px 4px rgba(0,0,0,0.3);
    box-shadow: 0px 2px 4px rgba(0,0,0,0.3);
    text-shadow: rgba(255,255,255,1);
    cursor: pointer;
}

input[type="button"]:hover, input[type="submit"]:hover {
    background: #999;
}






/* Additional Classes */

.nomargin {
    margin: 0px;
}

.alignleft {
    float: left;
    margin-right: 20px;
}

.alignright {
    float: right;
    margin-left: 20px;
}

.clear {
    clear: both;
}

.overflow {
    overflow: hidden;
}

hr {
    clear: both;
    margin: 15px 0px;
    border-top: 1px solid #ccc;
    font-size: 1px;
    line-height: 1px;
}

.divider {
    clear: both;
    width: 100%;
    border-top: 1px solid rgba(0,0,0,0.1);
    border-bottom: 1px solid rgba(255,255,255,0.3);
    margin: 5px 0px;
}

.textBlack {
    color: #333;
}

.textGreen {
    color: #2e9401;
}

.textRed {
    color: #d70000;
}

.bgYellow {
    background-color: #ffbf00;
    background-image: url(../images/bg-yellow.png);
    color: #333;
    text-shadow: 0px 1px 1px #fff;
}

.bgLightYellow {
    background-color: #fff7de;
}

.bgLightBlue {
    background-color: #deeef9;
}

.bgGrey {
    background-color: #f4f4f4;
}

.bgBlue {
    background-color: #034e86;
/*    background-image: url(../images/bg-blue.png);*/
    color: #fff;
    text-shadow: 0px -2px 2px rgba(0,0,0,1);
}

.bgLightGreen {
    background-color: #eef5ea;
}

.bgLightRed {
    background-color: #ffdfdf;
}

.bgWhite {
    background-color: #fff;
}

a.btnAction:link, a.btnAction:visited,
a.btnActionInv:link, a.btnActionInv:visited {
    padding: 5px 10px;
    color: #000;
    text-decoration: none;
    text-shadow: 0px 1px 1px #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 2px 4px rgba(0,0,0,0.3);
    box-shadow: 0px 2px 4px rgba(0,0,0,0.3);
}

a.btnActionSecond:link, a.btnActionSecond:visited {
    padding: 5px 10px;
    color: #000;
    text-decoration: none;
    text-shadow: 0px 1px 1px #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

a.btnAction:link, a.btnAction:visited {
    background-color: #ffbf00;
    border: 1px solid #edb201;
}

a.btnActionInv:link, a.btnActionInv:visited {
    background-color: #034e86;
    border: 1px solid #034e86;
}

a.btnActionSecond:link, a.btnActionSecond:visited {
    background-color: #EEEEEE;
    border: 1px solid #CCCCCC;
}

a.btnAction:hover, a.btnActionInv:hover, a.btnActionSecond:hover {
    background-color: #ccc;
    border-color: #bbb;
    text-shadow: none;
}

.largeButton {
    font-size: 22px;
    padding: 10px 20px;
}

.defaultRound {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.defaultShadow {
    -webkit-box-shadow: 0px 4px 5px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 4px 5px rgba(0,0,0,0.3);
    box-shadow: 0px 4px 5px rgba(0,0,0,0.3);
}

span.dashArrow {
    width: 11px;
    height: 12px;
    display: inline-block;
    background: url(../images/arrow-default.png) no-repeat;
    background-position: 0px 3px;
    text-indent: -10000em;
}

span.counter {
    background: #eee;
    color: #999;
    padding: 2px 5px;
    font-size: 12px;
    font-weight: normal;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-shadow: none;
}

span.tip {
    background: url(../images/icon-tip.png) no-repeat;
    width: 16px;
    height: 16px;
    margin: 0px 2px;
    display: inline-block;
    text-indent: -10000em;
}

span.new {
    background: #2e9401;
    margin-left: 5px;
    padding: 2px 4px;
    color: #fff;
    font-size: 10px;
    text-shadow: 0px -1px 1px rgba(0,0,0,0.5);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

span.transaction {
    background: #FFBF00;
    margin-left: 5px;
    padding: 2px 4px;
    color: #000;
    font-size: 11px;
    text-shadow: 0px -1px 1px #FFFFFF;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

span.recommendation {
    background: #419EDC;
    margin-left: 5px;
    padding: 2px 4px;
    color: #fff;
    font-size: 10px;
    text-shadow: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

span.verified {
    background: #1CBABC;
    margin-left: 5px;
    padding: 2px 4px;
    color: #fff;
    font-size: 10px;
    text-shadow: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

a.thumbUp:link, a.thumbUp:visited {
    color: #2e9401;
}

a.thumbDown:link, a.thumbDown:visited {
    color: #d70000;
}

span.thumbUp {
    color: #2e9401;
    font-weight: bold;
}

span.thumbDown {
    color: #d70000;
    font-weight: bold;
}

img.photo {
    border: 2px solid #ffc20d;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.notificationBar {
    background: #eee;
    padding: 5px 10px;
    margin-bottom: 5px;
    font-size: 12px;
    font-weight: bold;
    display: block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.notificationBar.yellow {
    background: #ffbf00 url(../images/icon-not-exclamation.png) 10px 12px no-repeat;
    padding: 10px 20px 10px 35px;
}

.notificationBar.red {
    background: #d70000 url(../images/icon-not-false.png) 10px 12px no-repeat;
    padding: 10px 20px 10px 35px;
    color: #fff;
    text-shadow: 0px -1px 1px rgba(0,0,0,0.5);
}

.notificationBar.green {
    background: #2e9401 url(../images/icon-not-check.png) 10px 12px no-repeat;
    padding: 10px 20px 10px 35px;
    color: #fff;
    text-shadow: 0px -1px 1px rgba(0,0,0,0.5);
}


.pagination {
    margin-top: 20px;
    text-align: center;
}

.pagination .disabled {
    background: #eee;
    display: inline-block;
    margin-right: 2px;
    padding: 2px 5px;
    color: #ccc;
    font-size: 11px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.pagination em {
    margin-right: 2px;
    padding: 2px 6px;
}

.pagination a:link, .pagination a:visited {
    background: #eee;
    display: inline-block;
    margin-right: 2px;
    padding: 2px 7px;
    font-size: 11px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.pagination a:hover {
    background: #ccc;
}

.paginationMore {
    display: block;
    background: #fff7de;
    padding: 10px 20px;
    font-size: 16px;
    text-align: center;
}

.paginationMore:hover {
    background: #ccc;
}

#feedbackButton {
    position: fixed;
    top: 45%;
    left: 0px;
    z-index: 1000;
    background: url(../images/btn-feedback.png);
    width: 35px;
    height: 100px;
    display: block;
    text-indent: -10000em;
}

#feedbackButton:hover {
    background: url(../images/btn-feedback-hover.png);
}

.adminTools {
    overflow: hidden;
    margin-top: 5px;
    font-size: 11px;
}

.adminTools a:link, .adminTools a:visited {
    background: #eee;
    margin-bottom: 2px;
    padding: 2px 5px;
    border: 1px solid #ccc;
    display: inline-block;
    color: #333;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.adminTools a.delete:link, .adminTools a.delete:visited {
    background: #d70000;
    border-color: #bd0000;
    color: #fff;
    text-shadow: none;
}

.adminTools a:hover, .adminTools a.delete:hover {
    background: #ccc;
    border-color: #ccc;
    color: #333;
}

ol.tips {
    margin: 0px 0px;
    padding: 20px 20px 20px 40px;
    color: #999;
    font-size: 20px;
    font-style: italic;
    font-weight: bold;
}

ol.tips p {
    margin: 0px 0px 5px 0px;
    color: #333;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
}

.highlight {
    background: #ffbf00;
    padding: 2px 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.iconUser {
    background: url(../images/icon-user-16.png) no-repeat;
    padding-left: 24px;
}

.iconRoute {
    background: url(../images/icon-route-16.png) no-repeat;
    padding-left: 24px;
}

.iconRoute .dashArrow {
    height: 24px;
    background-position-y: 6px;
}

.iconDate {
    background: url(../images/icon-date-16.png) no-repeat;
    padding-left: 24px;
    font-weight: bold;
}

.iconShopping {
    background: url(../images/icon-shopping-16.png) no-repeat;
    padding-left: 24px;
    font-weight: normal;
}

.iconTip {
    background: url(../images/icon-tip.png) no-repeat;
    padding-left: 24px;
    font-weight: normal;
}

.socialShare {
    height: 200px;
}

.socialShare .twitter {
    float: left;
}

.socialShare .facebook {
    float: left;
}

#similar {
    margin-bottom: 30px;
}

#similar h4 {
    margin-bottom: 20px;
}

#similar .divlink {
    color: #034e86;
    font-weight: bold;
}

#similar .divlink:hover .miniRow {
    opacity: 0.7;
}

.similarRow {
    padding: 10px 15px;
    border-bottom: 1px solid #fff;
    overflow: hidden;
}

/*
		.similarRow .avatar {
			width: 36px;
			float: left;
			}*/

.similarRow .info {
}

.similarRow .info p {
    margin: 0px;
}

/* Layout Settings */


/* Generic Columns 1-4 */

.col1, .col2, .col3, .col4{
    padding-left: 1%;
    padding-right: 1%;
    padding-top: 10px;
    padding-bottom: 5px;
    float: left;
}

.col1 {
    width: 23%;
}


.col2 {
    width: 48%;
}

.col3 {
    width: 73%;
}

.col4 {
    width: 98%;
}

/* Header Settings */

header {
    background: #034e86 url(../images/bg-header.png) repeat-x;
    width: 100%;
    height: 40px;
    overflow: hidden;
}

header .plc {
    margin: 0px auto;
    overflow: hidden;
}

header .title {
    float: left;
    margin-left: 10px;
    font-size: 18px;
    color: #FFFFFF;
    margin-top: 10px;
    font-style: italic;
    font-weight: normal;
}

header h1 {
/*    width: 159px;*/
    height: 23px;
    float: left;
    display: block;
    margin: 10px 0px 0px 10px;
}

header h1 a {
    background: url("../images/logo-m.png") no-repeat;
    width: 77px;
    height: 48px;
    display: block;
    text-indent: -10000em;
}

header nav {
    float: right;
    margin-top: 8px;
    margin-right: 5px;
    font-size: 12px;
}

header nav span.menuDivider {
    width: 0px;
    height: 32px;
    display: block;
    margin: 0px 3px;
    float: right;
}

header nav a:link, header nav a:visited {
    color: #fff;
    text-decoration: none;
    float: right;
    margin-left: 8px;
    font-weight: normal;
    text-shadow: 0px -2px 2px rgba(0,0,0,1);
}

header nav a:hover {
    color: #ffbf00;
}

header nav span.notification,
header nav span.inbox,
header nav span.dashboard,
header nav span.logout{
    display: inline-block;
    float: right;
    position: relative;
    margin-top: 5px;
}

header nav span.counter {
    background: #d70000;
    position: absolute;
    display: block;
    top: -5px;
    right: -3px;
    z-index: 11;
    padding: 0px 3px;
    color: #fff;
    font-size: 9px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

header nav a.navDashboard:link, header nav a.navDashboard:visited {
    background: url(../images/nav-dashboard-m.png) no-repeat;
    width: 24px;
    height: 24px;
    display: inline-block;
    padding: 0px;
    text-indent: -10000em;
    float: none;
}

header nav a.navInbox:link, header nav a.navInbox:visited {
    background: url(../images/nav-inbox-m.png) no-repeat;
    width: 24px;
    height: 24px;
    display: inline-block;
    padding: 0px;
    text-indent: -10000em;
    float: none;
}

header nav a.navNotification:link, header nav a.navNotification:visited {
    background: url(../images/nav-notification-m.png) no-repeat;
    width: 24px;
    height: 24px;
    display: inline-block;
    padding: 0px;
    text-indent: -10000em;
    float: none;
}

header nav a.navLogout:link, header nav a.navLogout:visited {
    background: url(../images/nav-logout-m.png) no-repeat;
    width: 24px;
    height: 24px;
    display: inline-block;
    padding: 0px;
    text-indent: -10000em;
    float: none;
}

header nav a.navDashboard:hover,
header nav a.navInbox:hover,
header nav a.navNotification:hover,
header nav a.navLogout:hover
{
    background-position: bottom;
}

header nav a.btnAction:link, header nav a.btnAction:visited {
    color: #000;
    margin-top: 5px;
    padding: 2px 5px;
    font-weight: bold;
    text-shadow: 0px 1px 1px rgba(255,255,255,1);
}

/* Footer Settings */

footer {
    background: #fff;
    width: 100%;
    font-size: 10px;
    color: #999;
}

footer .plc {
    margin: 0px auto;
    padding: 10px 10px;
    overflow: hidden;
}

/* Footer center Settings */
footer .center {
    width: 100%;
    text-align: center;
}

ul, ol {
    padding-left: 0px;
    margin-bottom: 0px;
}

td, th {
    font-size: 12px;
    border: 1px solid #034a80;
    padding: 3px 7px 2px 7px;
}

th {
    font-size: 13px;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 4px;
    background-color: #034a80;
    color: #ffffff;
}

tr.alt td {
    color: #000000;
    background-color: #034a80;
}

/* notification */
#app_notifications {
    background-color: #EFEFEF;
    border-top: solid 3px #ffbf00;
    border-bottom: solid 3px #ffbf00;
    width: 100%;
}

#app_notifications p {
    margin: 0px 5px;
    padding: 0;
    font-size: 12px;
    color: #000;
}


